/* CSS Document */

#slider {
    width: 980px;
    margin: 10px 0px 0px 0px;
    position: relative;
}

.scroll {
    height: 200px;
    width: 980px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
    background: #999;
}

.scrollContainer div.panel {
    
    height: 210px;
    width: 980px;
}

#shade {
    background: #EDEDEC;
    height: 100px;
}

#slider ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
    padding-top: 5px;
	padding-left:5px;
	background-color:#d8d8d8;
}

#slider ul.navigation li {
    display: inline;
    margin-right: 10px;
}

#slider ul.navigation a {
    padding: 20px 10px 5px 10px;
    color: #000;
    text-decoration: none;
}

#slider ul.navigation a:hover {
    padding: 20px 10px 5px 10px;
    background-color: #000;
	color:#FFF;
}

ul.navigation a.selected {
    background-color: #fff;
}

#slider ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}